*{outline: 0}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}


*{ margin: 0; padding: 0; }
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, input, select,
footer, header, hgroup, menu, nav, section, summary, button,
time, mark, audio, video, a, textarea, input{;margin:0;  padding:0;  border:0; font-size:100%; vertical-align:baseline; background:transparent; -webkit-text-size-adjust:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'Pretendard'; font-style: normal; }
html{ -ms-touch-action:auto;}
html,body, section{width:100%;}

img{}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav, section{}
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
button{cursor:pointer; border:none; padding:0; }
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
li,dd{list-style:none;}
blockquote, q {quotes:none;}
address, caption, em, cite, i, a {font-weight:normal; font-style:normal; text-decoration: none;color: #333}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
iframe{width:100%;vertical-align:middle;}
caption{display:none;}
figcaption{display:block;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;  margin:0; }

strong {font-weight: bold }

input[type="text"], input[type="number"],input[type="email"], input[type="search"],
input[type="password"], input[type="date"], input[type="tel"], select{display:table-cell; vertical-align:middle; padding:  0 0 0 7px; height: 40px; line-height: 1; box-sizing: border-box; background:#fff; border:1px solid #cccccc; border-radius:0; color:#999; font-size:12px;font-family: 'Pretendard';}

input[type="search"] {border-radius:0; -webkit-border-radius:0; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-results-decoration {-webkit-appearance:none;}

input[type='checkbox'],input[type='radio'] {vertical-align:middle; margin-top:0;  cursor : pointer;}

input.disabled {background:#fff;}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}


select::-ms-expand{display:none; }
select{ cursor: pointer; outline :none; overflow :hidden; color:#999; width:100%;;  }
textarea{width:100%;height:100px; resize:none; border:1px solid #cccccc;   padding:10px; color:#999;}


.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
.clear:after{content:""; display: table; clear: both;}
.clearfix{overflow:hidden;}
.clearfix:after{clear:both; display:table; content:'';}
.center{text-align:center; display:block; float:none !important;}
.accessibility{display: none}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    clip: rect(0,0,0,0);
    overflow: hidden;
}

#header{position: fixed;width: 100%;background-color: #fff;z-index: 999;}
#header .hd01{background-color: #0A1034;padding: 0 60px;}
#header .hd02{position: relative;;}
#header .hd02 #logo{position: absolute;left: 60px;top: 50%;transform: translateY(-50%);z-index: 15;}
#header .hd02 .hd_btn{position: absolute;right: 60px;top: 50%;transform: translateY(-50%);z-index: 15;display: flex;align-items: center;gap: 10px}
#header .hd02 .lang button{display: flex;align-items: start;justify-content: center;border: 1px solid #0A1034;width: 87px;height: 42px;border-radius: 6px;align-items: center;gap: 6px}
#header .hd02 .lang button svg{display: block;}
#header .hd02 #gnb > ul{display: flex;justify-content: center;gap: 60px;position: relative;background-color: #fff;}
#header .hd02 #gnb > ul .wrap2{position: absolute;background-color: #fff;width: 100vw;left: 0;padding: 60px;border-radius: 0 0 20px 20px ;box-shadow: 0 0 16px 16px #0A103408;display: flex;gap: 115px;z-index: -1;opacity: 0;pointer-events: none;transition: 0.5s;}

#header .hd02 #gnb > ul .wrap2 .img{transform: translateX(-50px);opacity: 0;}
#header .hd02 #gnb > ul li:hover .wrap2 .img{transform: translateX(0px);opacity: 1;transition: 0.5s;}
#header .hd02 #gnb > ul .wrap2 > ul{transform: translateX(50px);opacity: 0;}
#header .hd02 #gnb > ul li:hover .wrap2 > ul{transform: translateX(0px);opacity: 1;transition: 0.5s;}
#header .hd02 #gnb > ul li:hover .wrap2{opacity: 1;pointer-events: all;}
#header .hd02 #gnb > ul .wrap2 .img img{display: block;}
#header .hd02 #gnb > ul .wrap2 .img{border-radius: 16px;overflow: hidden;position: relative;}
#header .hd02 #gnb > ul .wrap2 .img strong{position: absolute;bottom: 30px;left: 30px;font-size: 32px;color: #FFFFFF;}
#header .hd02 #gnb > ul .wrap2 > ul{display: flex;flex-direction: column;gap: 16px;}
#header .hd02 #gnb > ul .wrap2 > ul > li{display: flex;align-items: center;gap:47px}
#header .hd02 #gnb > ul .wrap2 > ul > li ul{display: flex;gap: 24px}
#header .hd02 #gnb > ul .wrap2 > ul > li ul li a{font-size: 15px;color: #555555;font-weight: 500;transition: 0.5s;}
#header .hd02 #gnb > ul .wrap2 > ul > li ul li:hover a{color: #222222;}
#header .hd02 #gnb > ul .wrap2 > ul > li > a{display: flex;width: 237px;height: 52px;justify-content: space-between;border: 1px solid #BCC3CC;align-items: center;border-radius: 60px;padding: 0 30px;transition: 0.5s;}
#header .hd02 #gnb > ul .wrap2 > ul > li:hover > a{background-color: #2C3B95;border-color: #2C3B95;color: #fff;}
#header .hd02 #gnb > ul .wrap2 > ul > li > a path{transition: 0.5s;}
#header .hd02 #gnb > ul .wrap2 > ul > li:hover > a path{stroke: #fff;}
#header .hd02 #gnb > ul > li > a{display: flex;align-items: center;font-size: 19px;font-weight: 600;color: #222222;position: relative;padding-top: 38px;padding-bottom: 20px;transition: 0.5s}
#header.on .hd02 #gnb > ul > li > a{padding: 29px 0}
#header .hd02 #gnb > ul > li > a:after{content: '';display: block;width: 20px;height: 1px;background-color: #2C3B95;position: absolute;left: 50%;margin-left: -10px;bottom: 0px;transform: scaleX(0);transition: 0.5s;}
#header .hd02 #gnb > ul > li:hover > a:after{transform: scaleX(1);}
#header .hd01 ul{display: flex;justify-content: flex-end;gap: 30px}
#header .hd01 ul li a{height: 40px;display: flex;align-items: center;font-size: 14px;color: #fff;}
#footer{background-color: #000000;padding: 60px;padding-bottom: 100px;}
#footer .ft01{display: flex;align-items: center;gap: 90px;padding-bottom: 35px;border-bottom: 1px solid #1A1A1A;margin-bottom: 70px; position: relative; }
#footer .ft01 .sns{ position: absolute; right: 0; top: 0%; }
#footer .ft01 .sns ul{ display: flex; gap: 10px; }
#footer .ft01 .sns ul li a{ display: block; }
#footer .ft01 .sns ul li a svg{ display: block; }
#footer .ft01 a{font-size: 17px;color: #FFFFFF;font-weight: 500;}
#footer .ft02 > ul{display: flex;gap: 30px}
#footer .ft02 > ul > li{min-width: 160px;}
#footer .ft02 > ul > li > a{display: block;font-size: 18px;color: #FFFFFF;font-weight: 600;}
#footer .ft02 > ul > li > ul{display: flex;flex-direction: column;gap: 20px;margin-top: 20px;}
#footer .ft02 > ul > li > ul > li > a{display: block;font-size: 18px;color: #D1D1D1;font-weight: 500;}
#footer .ft02 > ul > li > ul > li ul {display: flex;flex-direction: column;gap: 14px;margin-top: 14px;}
#footer .ft02 > ul > li > ul > li ul li a{font-size: 16px;color: #999999;}
#footer .ft03{display: flex;justify-content: space-between;align-items: flex-end;margin-top: 120px;}
#footer .ft03 ul{display: flex;flex-wrap: wrap;}
#footer .ft03 ul li:nth-child(1){width: 100%;}
#footer .ft03 ul{width: 50%;gap: 40px 120px}
#footer .ft03 ul li span{font-size: 17px;color: #CCCCCC;font-weight: 600;display: block;margin-bottom: 10px;;}
#footer .ft03 ul li p{font-size: 17px;color: #999999;font-weight: 500;}
#footer .ft03 address{font-size: 17px;color: #555555;}
#footer .ft03 address a{ color: inherit; text-decoration: underline; }

#header .all_menu .close_b{ width: 28px; height: 28px; position: absolute; right: 20px; top: 20px; background-color: transparent; transform: rotate(45deg);}
#header .all_menu .close_b span:nth-child(1){ width: 100%; height: 2px; background-color: #5b606a; display: block; position: absolute; left: 0; top: 13px; }
#header .all_menu .close_b span:nth-child(2){ width: 2px; height: 100%; background-color: #5b606a; display: block; position: absolute; left: 13px; top: 0; }
#header .all_menu > ul > li{ margin-bottom: 30px; }
#header .all_menu > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu > ul > li > a{ font-size: 16px; font-weight: 500; color:#313741; letter-spacing: -0.5px; display: block; position: relative; }
#header .all_menu > ul > li > a:after{ content:""; display: block; width: 0; height: 2px; background-color: #093389; position: absolute; left: -50px; top: 50%; transform: translate(0,-50%);}
#header .all_menu > ul > li:hover > a{ color: #093389; }
#header .all_menu > ul > li:hover > a:after{ width: 30px; transition: width .5s; }
#header .all_menu_b {display: none;}

#header .all_menu > ul > li > ul{ margin-top: 10px; display: none; }
#header .all_menu > ul > li > ul.on{ display: block; }
#header .all_menu > ul > li > ul > li > a{ font-size: 16px; font-weight: 500; color:#494d54; opacity: .8; letter-spacing: -0.5px; display: block; transition: opacity .4s; }
#header .all_menu > ul > li > ul > li:hover > a{ opacity: 1; }
#header .all_menu > ul > li > ul > li ul {display: flex;flex-direction: column;gap: 5px;padding-left: 10px;margin-top: 5px;}
#header .all_menu > ul > li > ul > li ul li a{font-size: 14px;color: #494d54;opacity: 0.6}
#header .all_menu > ul > li > ul > li{ margin-bottom: 12px; }
#header .all_menu > ul > li > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu .sub_b{ margin-top: 10px; display: none; }
#header .all_menu .sub_b li a{ font-size: 14px; color: #666; line-height: 24px; opacity: .4; transition: opacity.3s; }
#header .all_menu .sub_b li a:hover{ opacity: 1; }

#header .all_menu{ position: fixed; right: 0; top: 0; height: 100%; width: 80%; max-width: 320px; background-color: #fff; padding-top: 120px; padding-bottom: 60px; padding-left: 50px; z-index: 999;
  transform: translate(100%,0); transition: transform .8s; overflow-y: scroll;height: 100vh;
}
#header .all_menu.on{ transform: translate(0,0); box-shadow: 0px 30px 0px 0px rgb(69 80 95 / 12%); }

#header .all_menu_b {display: none;;}
#header .all_menu_b span{display: block;width: 24px;height: 1px;background-color: #0A1034;margin: 7px 0;}
#header:hover .all_menu_b span{background-color: #000;}
#header.active .all_menu_b span{background-color: #000;}
#btn_top button{display: flex;flex-direction: column;align-items: center;justify-content: center;position: fixed;z-index: 99;right: 60px;bottom: 60px}
#btn_top{opacity: 0;transition-duration: 0.5s}
#btn_top.on{opacity: 1;transition-duration: 0.5s}
#btn_top button strong{display: block;font-size: 16px;color: #fff;margin-top: 8px;position: relative;z-index: 5;transition-duration: 0.5s}
#btn_top button:hover strong{transform: translateY(-10px)}
#btn_top button i{display: flex;width: 48px;height: 48px;align-items: center;justify-content: center;position: relative}
#btn_top button i:before{content: '';display: block;width: 100%;height: 100%;border-radius: 48px;background: #2C3B95;position: absolute;top: 0;transition-duration: 0.5s}
#btn_top button:hover i:before{height: 84px;width: 58px}
#btn_top button i svg{position: relative;z-index: 5;display: block;transform: rotate(-90deg)}


#header .pers{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999; background-color: rgba(0,0,0,0.5); display: none; }
#header .pers .wrap{ width: 100%; height: 100%; display:flex; justify-content: center; align-items: center; position: relative; }
#header .pers .close{ position: absolute; right: 20px; top: 20px; } 
#header .pers .box{ width: 1200px; height: 80%; border-radius: 10px; background-color: #fff; padding: 40px; display: flex; flex-flow: column; gap: 30px; overflow-y: scroll;  }
#header .pers .box strong{ font-size: 20px; }
#header .pers .box p{ white-space: pre-wrap; font-size: 18px; color: #494d54; line-height: 1.5em; }

@media (max-width: 1240px) {
	#header .pers .box{ width: calc(100% - 40px); }
}


@media (max-width: 980px) {
	#header .pers .box{ gap: 20px; padding: 30px;}
	#header .pers .box strong{ font-size: 16px; }
	#header .pers .box p{ font-size: 14px; }
	#header .pers .close svg{ width: 32px; height: auto; }
}











/**/